p, a, li, button.logout {
	font-size: 18px;
	line-height: 2;
}

.white_text {
	color: white;
}

.added-to-cart-confirmation {
	display: none;
}
.thumbnail-wrap{
	position: relative;
}
.thumbnail-description {
	position: absolute;
	outline: 1px solid black;
	border: 1px solid white;
	top: 40%;
	bottom: 40%;
	left: 20%;
	right: 20%;
	color: white;
	text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
	text-align: center;
	visibility: hidden;
	opacity: 0;
}
.thumbnail-description-text{
	position: relative;
    top: 25%;
    transform: translateY(-25%);
}
.thumbnail-wrap:hover .thumbnail-description {
	background-color: rgba(255, 255, 255, 0.5);
	visibility: visible;
	opacity: 1;
}
#thumbnail-large {
	/* display: none; */
	width: 100px;
	height: 100px;
	z-index: 1; 
	position: absolute; 
}
.nav-tabs > li, .nav-pills > li {
	float:none;
	display:inline-block;
}

.nav-tabs, .nav-pills {
	text-align:center;
	border-bottom: none;
}
.tab-content-border {
	border: 0.25em double #ddd;
	border-radius: 1em;
	padding: 1em;
}
.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}
.shipping-domestic, .shipping-international {
	display: none;
}
form div.required label.control-label:after {
  content:" * ";
  color:red;
}

.homepage_product {
	border: 1px solid rgba(52, 152, 219, 1) !important;
}

nav {
	background-color: rgba(24, 93, 140, 1) !important;
	border-bottom: 4px solid rgba(52, 152, 219, 1) !important;
}
footer {
	color: white;
	background-color: rgba(24, 93, 140, 1) !important;
	border-top: 4px solid rgba(52, 152, 219, 1) !important;
	height: 90px !important;
}

footer a {
	color: white !important;
	font-weight: bold;
}

.breadcrumb, .panel-default > .panel-heading {
	background-color: transparent !important;
}
.navbar-nav > li > a, .navbar-brand, button.logout  {
	color: white !important;
}
.navbar-nav > li > a:hover, .navbar-brand:hover {
	color: whitesmoke !important;
	font-weight: bold;
}
h1, h2, h3, h4 {
	color: rgba(24, 93, 140, 1) !important;
	font-weight: bold;
}
.facebook-link {
    position: absolute; bottom: 5%; left: 40%; background-color: rgba(255, 255, 255, 0.5); padding: 5px
}

a.anchor {
	display: block;
    position: relative;
    top: -50px;
    visibility: hidden;
}